Subject: Re: questions

From: [email-masked] (Wet-Sprocket)
Date: 31 Dec 1994 04:24:13 GMT

Comes here Mr. Tony Shan with this opinion in the "comp.mail.pine" group in this article on 30 Dec 94 20:58:27 GMT:

 +   1. How to add "Reply to" automatically into the header? Can I attach a 
 +   specific email address to the "Reply to" automatically when I start 
 +   composing a mail?

Go to the (M)ain/(S)etup/(C)onfig screen and proceed to the default-headers
section and add these values one by one as it appears.

default-composer-hdrs = Reply-To
                        Subject
                        Cc
                        To     

 +   2. How can I put another email account name, which I like to receive the 
 +   reply, to the outgoing mail? The "use-domain" can only change the domain 
 +   address, but cannot change user id. If my another account has different 
 +   id, how can I deal with it?

At the Reply-To: header line while in Compose just type in the *complete*
e-mail address to which the reply has to go.

If you want to add a default address to that say..   Reply-To: [email-masked]
you can add all that as it appears instead of Reply-To only including your
other e-mail address in place of [email-masked].

I have that in customized-hdrs instead of default-composer-hdrs as I will invoke
it using ^R for rich headers only when necessary.

--
      o o o o o o o . . .   _~~~__~~~~~~~~~~~~~~~~\_ _~~~~~~~~~~~~~~~\_
    o      _____            |  /__                 | | Compt. Svcs.  |
  .][__n_n_|DD[  ====_____  |  __/ riram NCV       | | Temple Univ.  |
 >(________|__|_[_________]_|______________________|_|_______________|_
 _/oo OOOOO oo`  ooo   ooo  'o^o^o            o^o^o` 'o^o         o^o`
========================================================================
Talk about me doing the talking for others, esp. My Employers!!
Mac*CHAT List Moderator.